{
    "manifest_name": {
        "message": "Chess Helper – Twój osobisty asystent szachowy",
        "description": "Extension name to be shown on the Chrome Web Store"
    },
    "manifest_description": {
        "message": "Chess Helper zapewnia podpowiedzi szachowe i analizy na Chess.com i Lichess.org",
        "description": "Extension description to be shown on the Chrome Web Store"
    },
    "manifest_action": {
        "message": "Chess Helper",
        "description": "Title for the extension action button"
    },
    "menu_title": {
        "message": "Chess Helper – Twój osobisty asystent szachowy",
        "description": "Title for the extension menu"
    },
    "menu_settings": {
        "message": "Ustawienia",
        "description": "Menu item to open the extension settings"
    },
    "menu_changelog": {
        "message": "Dziennik zmian",
        "description": "Menu item to open the extension changelog"
    },
    "menu_contact": {
        "message": "Kontakt",
        "description": "Menu item to open the contact information"
    },
    "options_title": {
        "message": "Opcje Chess Helper",
        "description": "Title for the options page"
    },
    "options_chessBoard_heading": {
        "message": "Szachownica",
        "description": "Heading for the chess board options section"
    },
    "options_chessBoard_showSquareAttackerSymbols": {
        "message": "Pokaż symbole atakujących figur",
        "description": "Option to show symbols on squares indicating which pieces attack them"
    },
    "options_chessBoard_showSquareHighlights": {
        "message": "Pokaż podświetlenia pól",
        "description": "Option to highlight squares with winning and losing trades, and pinned pieces"
    },
    "options_chessBoard_showEvaluation": {
        "message": "Pokaż ocenę",
        "description": "Option to show evaluation of the current position"
    },
    "options_chessBoard_showEvaluationForPlayedMovesOnly": {
        "message": "Pokaż ocenę tylko dla wykonanych ruchów",
        "description": "Option to show evaluation of the current position for played moves only"
    },
    "options_chessBoard_showBestMove": {
        "message": "Pokaż najlepszy ruch",
        "description": "Option to show the best move for the current position"
    },
    "options_chessBoard_showBestMoveArrows": {
        "message": "Pokaż strzałki najlepszych ruchów",
        "description": "Option to show arrows indicating the best moves for the current position"
    },
    "options_chessBoard_showBestMoveArrowEvaluations": {
        "message": "Pokaż oceny strzałek najlepszych ruchów",
        "description": "Option to show evaluations on arrows indicating the best moves for the current position"
    },
    "options_chessBoard_engineDepth": {
        "message": "Głębokość wyszukiwania:",
        "description": "Option to set the depth of the engine's analysis"
    },
    "options_licenseKey_heading": {
        "message": "Klucz licencyjny",
        "description": "Heading for the license key options section"
    },
    "options_licenseKey_label": {
        "message": "Klucz licencyjny:",
        "description": "Label for the license key input field"
    },
    "options_licenseKey_activate": {
        "message": "Aktywuj",
        "description": "Label for the license key activation button"
    },
    "options_licenseKey_deactivate": {
        "message": "Dezaktywuj",
        "description": "Label for the license key deactivation button"
    },
    "options_licenseKey_invalid": {
        "message": "Ten klucz jest nieprawidłowy. Sprawdź i spróbuj ponownie. Jeśli problem będzie się powtarzał, {skontaktuj się z nami}.",
        "description": "Message shown when the user enters an invalid license key"
    },
    "options_licenseKey_error": {
        "message": "Wystąpił błąd podczas sprawdzania klucza licencyjnego. Spróbuj ponownie. Jeśli problem będzie się powtarzał, {skontaktuj się z nami}.",
        "description": "Message shown when there is an error checking the license key"
    },
    "options_licenseKey_empty": {
        "message": "Wprowadź klucz licencyjny, aby aktywować rozszerzenie.",
        "description": "Message shown when the user does not enter a license key"
    },
    "options_licenseKey_activated": {
        "message": "Chess Helper został pomyślnie aktywowany.",
        "description": "Message shown when the license key is successfully activated"
    },
    "options_licenseKey_trialPeriodExplanation": {
        "message": "Możesz używać Chess Helper bez ograniczeń podczas okresu próbnego.",
        "description": "Explanation of how the trial period works"
    },
    "options_licenseKey_trialPeriodDays": {
        "message": "Dni pozostałe w okresie próbnym: $days$",
        "description": "Message showing the number of days remaining in the trial period",
        "placeholders": {
            "days": {
                "content": "$1",
                "example": "30"
            }
        }
    },
    "options_licenseKey_purchaseLicense": {
        "message": "Aby kontynuować korzystanie z Chess Helper po wygaśnięciu okresu próbnego, {kup licencję}.",
        "description": "Message prompting the user to purchase a license key"
    },
    "options_licenseKey_expiredTrial": {
        "message": "Okres próbny wygasł. Aby kontynuować korzystanie z Chess Helper, {kup licencję}.",
        "description": "Message prompting the user to purchase a license key after the trial period has expired"
    },
    "options_licenseKey_licenseRefunds": {
        "message": "Uwaga: Wszystkie sprzedaże są ostateczne. Zwroty nie są dostępne. Możesz wykorzystać okres próbny, aby upewnić się, że rozszerzenie działa i jesteś z niego zadowolony.",
        "description": "Message about the refund policy"
    },
    "options_licenseKey_technicalSupport": {
        "message": "W sprawie wsparcia technicznego lub problemów z kluczem licencyjnym skontaktuj się ze mną pod adresem: ",
        "description": "Technical support message. Will be followed by an email address."
    },
    "options_instructions_heading": {
        "message": "Instrukcje",
        "description": "Heading for the instructions section"
    },
    "options_instructions_symbols": {
        "message": "Symbole na każdym polu pokazują, które figury atakują to pole. Dolny rząd pokazuje twoje atakujące figury. Górny rząd pokazuje atakujące figury przeciwnika.",
        "description": "Explanation of the square attacker symbols feature"
    },
    "options_instructions_checks": {
        "message": "Symbole podświetlone na różowo ze znakiem plus wskazują ruchy, które skutkowałyby szachem.",
        "description": "Explanation of the check highlights feature"
    },
    "options_instructions_altHighlight": {
        "message": "Przytrzymaj Alt, aby podświetlić figury atakujące dane pole. Twoje atakujące figury są podświetlone na niebiesko. Atakujące figury przeciwnika są podświetlone na fioletowo.",
        "description": "Explanation of the Alt highlight feature"
    },
    "options_instructions_winningTrade": {
        "message": "Korzystne wymiany i niechronione figury przeciwnika są podświetlone na zielono.",
        "description": "Explanation of the winning trade highlights feature"
    },
    "options_instructions_losingTrade": {
        "message": "Niekorzystne wymiany i twoje niechronione figury są podświetlone na czerwono.",
        "description": "Explanation of the losing trade highlights feature"
    },
    "options_instructions_pin": {
        "message": "Związane figury są podświetlone na pomarańczowo.",
        "description": "Explanation of the pinned pieces highlights feature"
    },
    "options_instructions_drawArrows": {
        "message": "Rysuj strzałki na szachownicy, przytrzymując prawy przycisk myszy i przeciągając mysz z jednego pola na drugie.",
        "description": "Explanation of the draw arrows feature"
    },
    "changelog_showNotificationOnUpdate": {
        "message": "Pokaż powiadomienie, gdy rozszerzenie zostanie zaktualizowane",
        "description": "Option to show a notification when the extension is updated"
    },
    "changelog_haveAnIdea": {
        "message": "Masz pomysł na następną aktualizację?",
        "description": "Asking users if they have an idea for the next update"
    },
    "changelog_letMeKnow": {
        "message": "Daj mi znać!",
        "description": "Link to let the user provide feedback or suggestions"
    },
    "changelog_version": {
        "message": "Wersja $VERSION$",
        "description": "Label for a version in the changelog, where $VERSION$ is replaced with the actual version number",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "1.0.0"
            }
        }
    },
    "changelog_32_1": {
        "message": "Naprawiono obliczanie ruchów strzałek rysowanych przez użytkownika na Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for user-drawn arrow moves on Lichess.org."
    },
    "changelog_32_2": {
        "message": "Naprawiono następny ruch przy najechaniu kursorem na pole, który był nieprawidłowo wyświetlany na Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for next move hover being incorrectly displayed on Lichess.org."
    },
    "changelog_32_3": {
        "message": "Naprawiono problem z zamrażaniem lub znikaniem strzałek w niektórych przypadkach na Lichess.org.",
        "description": "Changelog entry for version 3.2, informing users about the fix for arrows freezing or disappearing in some cases on Lichess.org."
    },
    "changelog_31_1": {
        "message": "Naprawiono problem z zamrażaniem lub znikaniem strzałek po promocji pionka oraz po kilku ruchach. Proszę skontaktuj się ze mną, jeśli nadal cię to dotyczy.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_31_2": {
        "message": "Naprawiono problem z zamrażaniem lub znikaniem strzałek po zaproponowaniu remisu.",
        "description": "Changelog entry for version 3.1, informing users about the fix for arrows freezing or disappearing after pawn promotion."
    },
    "changelog_30_1": {
        "message": "Chess Assistant to teraz Chess Helper! Nowy rok, nowa nazwa, to samo rozszerzenie, które znasz i kochasz.",
        "description": "Changelog entry for version 3.0, informing users about the extension name change."
    },
    "changelog_30_2": {
        "message": "Otrzymuję raporty o strzałkach rysowanych nieprawidłowo podczas gry czarnymi oraz strzałkach zawieszających się po promocji pionka. Wydaje się, że dotyczy to tylko niektórych użytkowników, najprawdopodobniej ponieważ Chess.com przeprowadza jakąś formę testów A/B. Prowadzę badania, aby znaleźć rozwiązanie. Jeśli doświadczasz jednego z tych problemów i chcesz pomóc, wyślij mi proszę e-mail.",
        "description": "Changelog entry for version 3.0, informing users about the existing issues that are being investigated."
    },
    "contact_feedback": {
        "message": "Masz problemy z używaniem Chess Helper? Masz propozycję funkcji lub ogólną opinię? Proszę daj mi znać! Możesz się ze mną skontaktować przez:",
        "description": "Message telling users how to contact the developers with suggestions or issues. Will be followed by a list of contact methods."
    },
    "contact_chromeWebStore": {
        "message": "Strona Chrome Web Store",
        "description": "Link to the Chrome Web Store support page"
    },
    "contact_feedbackForm": {
        "message": "Formularz opinii",
        "description": "Link to the feedback form"
    },
    "controlPanel_evaluation": {
        "message": "Ocena: ",
        "description": "Label for the evaluation control panel item"
    },
    "controlPanel_bestMove": {
        "message": "Najlepszy ruch: ",
        "description": "Label for the best move control panel item"
    },
    "controlPanel_options": {
        "message": "Opcje",
        "description": "Label for the options control panel button"
    },
    "content_reviewModal_heading": {
        "message": "Dziękujemy za korzystanie z Chess Helper! 🎉",
        "description": "Heading for the review modal"
    },
    "content_reviewModal_intro": {
        "message": "Wygląda na to, że Chess Helper stał się częścią twojej szachowej rutyny i chciałbym usłyszeć, co o tym myślisz.",
        "description": "Introductory text for the review modal"
    },
    "content_reviewModal_reviewPre": {
        "message": "❤️ Uwielbiasz to? ",
        "description": "Pre-text for the review section in the review modal"
    },
    "content_reviewModal_reviewPost": {
        "message": "Szybka recenzja pomaga innym graczom odkryć rozszerzenie i motywuje mnie do dalszego ulepszania go.",
        "description": "Post-text for the review section in the review modal"
    },
    "content_reviewModal_feedbackPre": {
        "message": "🔨 Przestrzeń na poprawki? ",
        "description": "Pre-text for the feedback section in the review modal"
    },
    "content_reviewModal_feedbackPost": {
        "message": "Osobiście czytam każdą opinię. Daj mi znać, jak mogę sprawić, by Chess Helper działał lepiej dla ciebie.",
        "description": "Post-text for the feedback section in the review modal"
    },
    "content_reviewModal_reviewButton": {
        "message": "Zostaw recenzję ⭐",
        "description": "Button to leave a review for the extension"
    },
    "content_reviewModal_feedbackButton": {
        "message": "Prześlij opinię 📝",
        "description": "Button to send feedback about the extension"
    },
    "content_updated_message": {
        "message": "Chess Helper został zaktualizowany do wersji $VERSION$!",
        "description": "Popup message telling the user that the extension has been updated. $VERSION$ is a placeholder for the new version number.",
        "placeholders": {
            "VERSION": {
                "content": "$1",
                "example": "3.0"
            }
        }
    },
    "content_updated_seeWhatsNew": {
        "message": "Zobacz, co nowego",
        "description": "Button to open the changelog page"
    },
    "content_updated_dontShowAgain": {
        "message": "Nie pokazuj ponownie",
        "description": "Button to not show the update notification again"
    },
    "content_updated_close": {
        "message": "Zamknij",
        "description": "Button to close the update notification"
    }
}
